._root_f9f0e_1 {
  display: flex;
  align-items: stretch;
}

._valueContent_f9f0e_6 {
  align-items: center;
  display: flex;
  font-weight: bold;
  justify-content: center;
  text-transform: uppercase;
  padding: 20px 10px;
  min-width: 60px;
}

._wrapper_f9f0e_16 {
  overflow: hidden;
  width: 100%;
  padding: 10px 10px;
}

._title_f9f0e_22 {
  padding-bottom: 10px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}._root_r1i4r_1 {
  display: flex;
  align-items: center;
}

._withBorder_r1i4r_6:not(:last-child)::after {
  content: "";
  border-right: 1px solid var(--mui-palette-extended-border-primary);
  height: 80%;
  width: 1px;
  display: block;
  margin: 0 12px;
}

._noBorder_r1i4r_15:not(:last-child)::after {
  content: "";
  height: 80%;
  width: 1px;
  display: block;
  margin: 0 2px;
  border-right: 0;
}._number_7m50r_1 {
  font-weight: bold;
  margin-right: 6px;
}

._labels_7m50r_6 {
  flex-wrap: wrap;
}

._progressBar_7m50r_10 {
  margin: 5px 0;
  border-radius: 12px;
  width: 100%;
  height: 12px;
  position: relative;
}

._label_7m50r_6 {
  margin-right: 20px;
}._root_jncqq_1 {
  padding: 10% 10% 0;
  flex: 1;
  text-align: center;
  overflow-y: auto;
  width: 100%;
  margin: 0 auto;
}

._rootLarge_jncqq_10 {
  padding: 25vh 10% 0;
  width: 60vw;
  min-width: 750px;
}

._icon_jncqq_16 {
  margin-bottom: 32px;
  width: 100px;
  height: 100px;
  max-width: 100px;
  max-height: 100px;
}

._iconNotFound_jncqq_24 {
  width: 400px;
  height: 150px;
  max-width: 400px;
  max-height: 150px;
}

._stack_jncqq_31 {
  text-align: left;
  font-size: 12px;
  margin-top: 32px;
  border: 1px solid var(--mui-palette-grey-300);
  padding: 8px;
  border-radius: 2px;
  color: var(--mui-palette-text-secondary);
  overflow: auto;
}

._link_jncqq_42 {
  margin-top: 16px;
  display: inline-block;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  padding: 16px;
  color: var(--mui-palette-primary-main);
  cursor: pointer;
}

._link_jncqq_42:hover {
  text-decoration: underline;
}

._title_jncqq_57 {
  font-weight: bold;
}

._description_jncqq_61 {
  color: var(--mui-palette-text-secondary);
}._root_rashq_1 {
  /* empty */
}._listMenu_eui9x_1 {
  /* empty */
}

._paperMenu_eui9x_5 {
  min-width: 120px;
}._scroller_1gj3a_1 {
  flex: 1;
  -webkit-overflow-scrolling: touch;
  position: relative;
}
._scroller_1gj3a_1.padded {
  padding: 1rem;
}._root_dr9bx_1 {
  /* empty cuz it was empty there */
}

._wrapper_dr9bx_5 {
  /* empty cuz it was empty there */
}

._title_dr9bx_9 {
  margin: 15px 0 20px 0;
}

._notificationItem_dr9bx_13 {
  margin-top: 8px;
}